Subject: Re: CCL:Are methods based on DFT ab initio?

From: [email-masked]
Date: Tue, 16 May 1995 16:12:00 -0400

---------------------------------- Forwarded ----------------------------------
From: Matthew Harbowy at 2812NJLP
Date: 5/16/95 8:37AM
To: [email-masked] at INTERNET
Subject: Re: CCL:Are methods based on DFT ab initio?
-------------------------------------------------------------------------------
RFC-822-Headers:
Errors-To: [email-masked]
Precedence: bulk
     
I believe that it was one of Prof. Dewar's remarks that practically all HF was 
'semi-empirical' in a number of senses: ultimately that it had to pe compared to
reality at some point, which meant for STO-nG calculations one would fudge 
around explaining why the computations were so bad.

I'm not one to say whether such comments are truth or propaganda, nor can I say 
whether DFT has forms which are 'ab-initio enough' to be ab-initio. However, one
can parameterize mm2 methods to reproduce HF or MP energies, and no-one would 
believe that those methods are 'ab-initio', even though from a black-box view 
they might be. Likewise, from a black-box view the fact that DFT spews out HF or
MP quality results does not mean that the calculations are ab-initio.

Personally, I don't care much for the need to distinguish the two in any other 
way than to say that semi-empirical methods are fudged to make them look better.
Given a 'good' ab-initio method, it would seem foolish to not fudge the 
parameterization a little to 'represent nature' better, either subsequent to the
calculation with pages and pages of text to explain what the difference between 
theory and experiment is, or before the calcualtion with pages and pages of text
to explain why this parameter or that functional makes the calculation mirror 
reality better.

Matthew Harbowy
'my views have nothing to do with lipton'

______________________________ Reply Separator _________________________________
Subject: CCL:Are methods based on DFT ab initio?
Author:  [email-masked] at INTERNET
Date:    05/15/95 9:25 PM
     
     <snip>
     
Does this make HFS a semi-empirical theory?  I think not:  There is 
one and only one adjustable parameter, and the functional should be 
equally applicable in any part of any molecule.  If you insisted on 
calling such a scheme semi-empirical, then you'd have to call Hartree- 
Fock frequencies adjusted by the famous 10% factor semi-empirical as 
well.  (If you already do, that's fine with me.  You're a purer man 
than I am, Gunga Din.)  In a semi-empirical method, parameters are 
chosen for *each atom*, and if you don't have parameters for cesium, 
you simply cannot do semi-empirical calculations on cesium chloride. 
But once you have this one DFT parameter -- or even two or three -- 
you can do calculations anywhere on the periodic table (modulo 
relativity).
     
Now there have been calculations carried out in which this HFS alpha 
parameter *was* different for each atomic environment (the so-called 
muffin-tin method), and those I *would* call semi-empirical.  But
that does not represent the main body of present-day density functional 
theory.
     
There are certainly more recent examples of density functionals 
containing one or more fitted parameters; my former boss Axel Becke 
frequently ends up with one unknown left over when he's inventing a new 
functional.  Nevertheless, in every case I know of the result after the 
fitting has been a density functional intended to be universally 
applicable.  What we are pursuing, after all, is Hohenberg's and Kohn's 
universal functional of the density -- you only need, in principle, one 
functional and you can then calculate all nondegenerate ground states. 
If we try to derive this functional from physics, we are working "from 
first principles" -- or "ab initio".
     
The other sense in which I can imagine DFT being characterized as 
"semi-empirical" is the manner in which the recent proliferation of 
functionals has been greeted by the user community.  I've seen more 
papers and talks and posters than I can count that had the nature of 
"try six different density functionals and see which one gives the best 
results for my systems."  If some thought then goes into the 
relationship between the underlying physics of the functionals and their 
performance, this is quite reasonable.  But if the lowest average 
deviation from experiment -- sometimes by a vanishingly small margin -- 
is then taken as the only reason for choosing functional X over 
functional Y for further studies on analogs of these systems, then we 
are at some risk of passing straight through semi-empirical methods into 
pure empiricism, and neither DFT nor semi-empirical specialists might 
care to claim such work as characteristic of their field. (Although I 
should confess I'm prone to this disease myself. Mea culpa.)
     
In conclusion, I don't really care what DFT is called except inasmuch 
as naming affects understanding.  I myself try not to use language 
which classes DFT as either ab initio or semi-empirical, because those 
terms have accreted fairly specialized meanings over the last twenty 
years and DFT really doesn't fit comfortably into either.

Cheers,
Ross M. Dickson, Ph.D. ([email-masked]) 
Chemistry Dept., The University of Calgary, Alberta, Canada.
     
-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked] 
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator 
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search 
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV